PROBE::SIGNAL.FLUS(3stap)

NAME
probe::signal.flush - Flushing all pending signals for a task

SYNOPSIS

signal.flush

VALUES

name
    Name of the probe point

sig_pid
    The PID of the process associated with the task performing the flush

pid_name
    The name of the process associated with the task performing the flush

task
    The task handler of the process performing the flush

SEE ALSO
tapset::signal(3stap)